@charset "utf-8";
/* CSS Document */

@font-face {/*FOT-TsukuARdGothic Std R*/
	src: url(/font/myfont.ttf);
	font-family: fot-tsukuardgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
}

@font-face {/*FOT-TsukuARdGothic Std B*/
	src: url(/font/myfont.ttf);
	font-family: fot-tsukuardgothic-std,sans-serif;
	font-weight: 700;
	font-style: normal;
}

body {
	display: block;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 50px, rgba(254, 241, 217, 1) 50px, rgba(254, 241, 217, 1) 100px );
}


#top,
#information,
#introduction,
#company,
#instagram {
	position: relative;
}

#information,
#company {
	display: block;
	margin: 0 auto;
}

#information::before,
#information::after,
#company::before,
#company::after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	background-position: bottom;
	background-repeat: repeat-x;
	background-size: cover;
}

.pc {
	display: block;
	}

.sp {
	display: none!important;
}

/* ----- 共通 ----- */
.btn {
	display: block;
	width: 100%;
}

.btn a { /*ボタン*/
	position: relative;
	background-color: #fff;
	color: #107A2D;
	border: 2.8px solid #107A2D;
	width: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 1% 8%;
	font-size: 24px;
	border-radius: 150px;
	text-align: center;
	font-weight: 700;
	transition: 0.3s;
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif!important;
}
.btn a:hover {
	color: #fff;
	transition: 0.3s;
	background-color: #107A2D;
}

.btn a img {
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto 0;
	width: 20px;
}


@media screen and (max-width: 768px) {
	.sp {
		display: block!important;
	}

	.pc {
		display: none!important;
	}

	.btn a { /*ボタン*/
		width: 30%;
		display: block;
		padding: 2% 8%;
	}
}

@media screen and (max-width: 540px) {
	.btn a { /*ボタン*/
		width: 60%;
		padding: 3% 8%;
	}
}


.fadein-bottom{
  -webkit-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
  -webkit-transform: translateY(10%);
  -moz-transform: translateY(10%);
  -ms-transform: translateY(10%);
  transform: translateY(10%);
  opacity: 0;
}
.fadein-bottom.active{
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
}


	/* loading */
	#loader-bg {
		display: none;
	  position: fixed;
	  width: 100%;
	  height: 100%;
	  top: 0px;
	  left: 0px;
		background: #64B450;
		z-index: 999;
	}

	#loader-inner {
	display: none;
  position: fixed;
	top: 50%;
  left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	text-align: center;
  z-index: 2;
}

#loader-inner img {
	width: 100%;
}

/* ---------------------▼トップ--------------------- */
#top {
	width: 100%;
	overflow: hidden;
	padding: 11% 0;
	z-index: 0;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 50px, rgba(255, 237, 143, 1) 50px, rgba(255, 237, 143, 1) 100px );
}

@media screen and (max-width: 1194px) {
	#top {
		padding: 14% 0;
	}
}

#top a {
	transition: 0.7s;
}
#top a:hover {
	opacity: 0.6;
	transition: 0.7s;
}

.slick-prev:before {
  content: "" !important;
}
.slick-prev:after {
  content: url(../images/arrow-left.png);
}
.slick-next:before {
  content: "" !important;
}
.slick-next:after {
  content: url(../images/arrow-right.png);
}


.slide {
	display: block;
	margin: 0 auto;
	width: 100%;
}

.slide img {
	width: 100%;
	max-width: 1070px;
}

.slide a {
	display: block;
	width: 100%;
	max-width: 1070px;
}

.slide .slick-slide{
	margin: 10px;
}

.slide{
  opacity: 0;
  transition: opacity .3s linear;
}
.slide.slick-initialized{
  opacity: 1;
}


#top img.float,
#top img.float2 {
	position: absolute;
	width: 20%;
}

#top img.float {/*雲とおにぎり*/
	top: 11%;
	left: 17%;
	max-width: 313px;
}

#top img.float2 {/*雲といもむし*/
	right: 5%;
	bottom: 14%;
	max-width: 250px;
		animation-name: rotation;
		animation-timing-function: ease-in-out;
		animation-iteration-count: infinite;
		animation-direction: alternate;
		animation-duration: 1.4s;
	}

	@keyframes rotation {
	    0% {
	        transform: translate(0,0px);
	    }
	    100% {
	        transform: translate(0,-25px)
	    }
	}

#top a.insta-rotate {
	position: absolute;
	bottom: 35%;
	left: 20%;
	width: 180px;
	z-index: 4;
}

#top a.insta-rotate::after {
	content: "";
	display: inline-block;
	background-image: url("../images/home/insta.gif");
	background-size: contain;
	background-repeat: no-repeat;
	width: 180px;
	height: 180px;
	animation: insta-anime 5s linear infinite;
}
@keyframes insta-anime {
	0%  {transform: rotate(0);}
	100%  {transform: rotate(360deg);}
}

#top a.insta-rotate img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 140px;
	height: 120px;
	z-index: 5;
}

#top .important {
	margin-top: 5em;
	background-color: #fff;
	border: 3px solid #107A2D;
	border-left: 0;
	border-right: 0;
	padding: 1em 0;
}

#top .important p {
	font-size: 28px;
	/*line-height: 50px;*/
	line-height: 40px;
	font-weight: 700;
	text-align: center;
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif!important;
}

#top .important p span.download {
	font-size: 32px;
	color: red;
	display: inline-block;
}

#top .important ul {
	max-width: 280px;
	margin: 0 auto 10px;
}

#top .important ul li {
	position: relative;
	text-align: left;
	margin-top: 20px;
	padding-left: 20px;
}
#top .important ul li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	background-color: red;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	font-size: 20px;
}

#top .important ul li a {
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif!important;
	font-weight: 700;
	font-size: 24px;
	color: red;
	display: inline-block;
	text-decoration: underline;
}

@media screen and (max-width:1129px) {
	#top a.insta-rotate {
		width: 150px;
		bottom: 38%;
	}
	#top a.insta-rotate::after {
		width: 150px;
		height: 150px;
	}
	#top a.insta-rotate img {
		max-width: 110px;
	}
}


@media screen and (max-width: 768px) {
	#top {
		padding-top: 0;
	}

	#top .sp_top {
		margin: -3% auto 0;
		display: block;
		width: 100%;
	}

	#top img.float {
		top: 20%;
		left: 0;
		width: 32%;
	}

	#top img.float2 {
		right: 2%;
		bottom: 3%;
		width: 32%;
	}

	#top a.insta-rotate {
		bottom: 38%;
		left: 2%;
	}

	#top .important {
		margin: 3em auto;
	}
	#top .important p {
		font-size: 21px;
		line-height: 32px;
	}

	#top .important ul {
		max-width: 230px;
	}
	#top .important ul li a {
		font-size: 20px;
	}
}
@media screen and (max-width: 540px) {
	#top a.insta-rotate {
		width: 100px;
		bottom: 44%;
	}
	#top a.insta-rotate::after {
		width: 100px;
		height: 100px;
	}
	#top a.insta-rotate img {
		width: 80px;
		height: 60px;
	}

	#top .important p {
		font-size: 18px;
		line-height: 26px;
	}

	#top .important p span.download {
		font-size: 21px;
	}

}

/* ---------------------▲トップ--------------------- */


/* ----------------▼お知らせ---------------- */
#information {
	background-color: #FEFCD3;
}

#information::before {
	height: 60px;
	top: -60px;
	left: 0;
	right: 0;
	background-image: url("../images/bg/yellow_top_sen.svg");
}
#information::after {
	height: 20px;
	bottom: 0;
	z-index: 0;
	background-image: url("../images/bg/green_kaku.svg");
}


#information img.bus {
	position: absolute;
	top: -12%;
	left: 20%;
	width: 25%;
	max-width: 396px;
	min-width: 240px;
	z-index: 1;
}

#information .svgbg {
	background: url("../images/home/top_info2.svg") no-repeat;
	background-size: 100% auto;
	background-position: center;
	margin: 0 auto;
	padding: 5% 0;
}

#information h2 {
	position: relative;
	color: #107A2D;
	font-size: 38px;
	font-feature-settings: "palt";
}
#information h2::after {
	content: "";
	position:absolute;
	left: 0;
	right: 0;
  bottom: -5px;
	margin: 0 auto;
	display: block;
	text-align: center;
	height: 2px;
	width: 90%;
	max-width: 160px;
	background-image: linear-gradient(to right, #107A2D, #107A2D 5px, transparent 5px, transparent 12px);
	background-size: 8px 2px;
}


.info ul {
	width: 90%;
	max-width: 700px;
	margin: 3% auto;
	display: block;
}

.info li {
	width: 65%;
	text-align: center;
	margin: 1% auto 3%;
	display: inline-block;
	vertical-align: top;
}

.info li.news_time {
	width: 100%;
	display: block;
	margin: 0 auto;
}

.info li a {
	color: #000;
	display: inline-block;
}
.info li a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 768px) {
	#information {
		margin: -7% auto 0;
	}

	#information::before {
		height: 45px;
		top: -45px;
		background-image: url("../images/bg/yellow_top_sen_sp.svg");
	}
	#information::after {
		height: 23px;
		background-image: url("../images/bg/green_kaku_sp.svg");
	}

	#information img.bus {
		top: -23%;
		left: 2%;
		width: 46%;
		max-width: inherit;
		min-width: inherit;
	}

	#information .svgbg {
		background: url("../images/home/top_info_sp.svg") no-repeat;
		padding: 5% 0 10%;
	}

	.info ul {
		width: 95%;
		margin: 5% auto;
	}

	.info li {
		width: 100%;
		display: block;
	}
}


/* --------▼自分で考える力を育てる環境-------- */
#introduction {
	margin: 0 auto;
	display: block;
}

#introduction img.child {
	position: absolute;
	top: -5%;
	left: 18%;
	width: 40%;
	max-width: 200px;
}
#introduction img.child2 {
	position: absolute;
	top: -8%;
	right: 10%;
	width: 40%;
	max-width: 200px;
}

#introduction .svgbg {
	background: url("../images/home/top_intro3.svg") no-repeat;
	background-color: #F7FBF6;
	background-size: 100% auto;
	padding: 3% 0 10%;
}

ul.ftm_intro {
	display: flex;
	justify-content: space-between;
	margin: 3% auto;
	width: 90%;
	max-width: 1000px;
}

ul.ftm_intro li {
	vertical-align: top;
  display: table-cell;
}

ul.ftm_intro li.left {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-right: 1%;
	max-width: 260px;
	text-align: justify;
	writing-mode: vertical-rl;
}

ul.ftm_intro li.left h2 {
	color: #107A2D;
	font-size: 4.7vmin;
	line-height: 5.3vh;
	font-weight: 700;
	margin-left: 9%;
	margin-bottom: 1%;
	text-align: left;
}


ul.ftm_intro li.left img {
	display: block;
	width: 100%;
	max-width: 260px;
	flex-direction: column;
}

ul.ftm_intro li.right {
	position: relative;
	width: 100%;
	max-width: 700px;
	margin-right: 3%;
}

ul.ftm_intro li.right p {
	font-family: "sans-serif";
	text-align: justify;
	font-size: calc(14px + 0.25vw);
	line-height: calc(23px + 0.25vh);
}

ul.ftm_intro li.right img {
	margin: 3% auto;
	display: block;
	width: 100%;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	object-fit: cover;
}

ul.ftm_intro li.right img.tree {
	position: absolute;
	right: -13%;
	bottom: -15%;
	width: 30%;
	max-width: 230px;
}

#introduction img.child3 {
	position: absolute;
	bottom: 0;
	left: 18%;
	width: 40%;
	max-width: 200px;
}

@media screen and (max-width: 1194px) {
	#introduction img.child {
		top: -5%;
		left: 16%;
		width: 40%;
		max-width: 130px;
	}
	#introduction img.child2 {
		top: -19%;
		right: 6%;
		width: 40%;
		max-width: 130px;
	}
	#introduction img.child3 {
		width: 40%;
		max-width: 130px;
	}
}
@media screen and (max-width: 768px) {
	#introduction img.child {/*こども双眼鏡*/
		top: 1%;
		left: inherit;
		right: 0;
	}

	#introduction .svgbg {
		padding: 3% 0 15%;
	}
	#introduction .svgbg {
		background: url("../images/home/top_intro2_sp.svg") repeat;
		background-color: #F7FBF6;
	}

	ul.ftm_intro {
		display: block;
	}

	ul.ftm_intro li.left {
		max-width: inherit;
		display: block;
		margin: 0;
		writing-mode: horizontal-tb;
	}

	ul.ftm_intro li.left h2 {
		text-align: center;
		font-size: 42px;
		line-height: 50px;
		margin: 0 auto 5%;
	}

	ul.ftm_intro li.left img {
		margin-left: auto;
		width: 50%;
	}

	#introduction img.child3 {
		position: absolute;
		top: 18%;
		left: 7%;
		width: 40%;
		max-width: 330px;
		}
	}


#company::before {
	height: 100px;
	top: -100px;
	background-image: url("../images/bg/blue_top.svg");
}
#company::after {
	height: 55px;
	bottom: -50px;
	z-index: 1;
	background-position: top;
	background-image: url("../images/bg/blue_under.svg");
}

#company .svgbg {
	background: url("../images/home/top_companybg.svg") no-repeat;
	background-color: rgba(208,230,247,1);
	background-size: contain;
	padding: 10% 0;
}

#company img.bus2,
#company img.cloud,
#company img.cloud2,
#company img.bird,
#company img.sun {
	position: absolute;
	z-index: 5;
}

#company img.bus2 {
		top: -3%;
		right: 15%;
		width: 40%;
		max-width: 150px;
}
#company img.cloud {
		top: 19%;
		left: 10%;
		width: 16%;
		max-width: 290px;
}


.company {
	display: flex;
	justify-content: space-between;
	width: 90%;
	max-width: 1600px;
}

.company .left {
	width: 100%;
	max-width: 1000px;
	margin-right: 1%;
}

.company .left img {
	display: block;
	width: 100%;
	border-radius: 0 20px 20px 0;
	-webkit-border-radius: 0 20px 20px 0;
	-moz-border-radius: 0 20px 20px 0;
	object-fit: cover;
}

.ftm_compa {
	width: 100%;
	max-width: 360px;
	margin-left: 2%;
	margin-right: auto;
}

.ftm_compa h2 {
	color: #004C88;
	font-size: 4.7vmin;
	line-height: 5.3vh;
	font-weight: 700;
	text-align: left;
}

.ftm_compa p {
	font-family: "sans-serif";
	margin-top: 3%;
	text-align: justify;
	font-size: calc(14px + 0.25vw);
	line-height: calc(23px + 0.25vh);
}

.company2 {
	width: 90%;
	max-width: 1550px;
	margin-top: -3%;
}
.company2 .btn a {
	margin-right: 0;
}

#company img.cloud2 {
		bottom: 6%;
		left: 36%;
		width: 16%;
		max-width: 290px;
}

#company img.bird {
		bottom: 25%;
		right: 5%;
		width: 12%;
		max-width: 135px;
}

#company img.sun {
		bottom: -7%;
		right: 15%;
		width: 12%;
		max-width: 200px;
		animation: sun-anime 5s linear infinite;
}

@keyframes sun-anime {
	0%  {transform: rotate(0);}
	100%  {transform: rotate(360deg);}
}

@media screen and (max-width: 768px) {
	#company::before {
		height: 50px;
		top: -50px;
		background-image: url("../images/bg/blue_top_sp.svg");
	}
	#company::after {
		background-image: url("../images/bg/blue_under_sp.svg");
	}

	#company img.bus2 {
		top: -6%;
		right: 3%;
		width: 24%;
	}

	#company img.cloud {
		top: 4%;
		left: -3%;
		width: 30%;
	}

	#company img.hata,
	#company img.chou1,
	#company img.chou2 {
		position: absolute;
		z-index: 5;
		width: 8%;
	}

	#company img.hata {
		top: 5%;
		right: 0;
		width: 70%;
	}

	#company img.chou1 {
		top: 50%;
		right: 13%;
	}

	#company img.chou2 {
		top: 24%;
		left: 12%;
	}

	#company .svgbg {
		background: url("../images/home/top_companybg_sp.svg") no-repeat;
		background-color: rgba(208,230,247,1);
		padding: 10% 0 15%;
	}


	.company {
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	.company .left {
		margin-right: 0;
		width: 100%;
	}

	.company .left img {
		width: 90%;
	}

	.ftm_compa {
		margin: 0 auto;
		width: 90%;
		max-width: inherit;
	}

	.ftm_compa h2 {
		text-align: center;
		font-size: 42px;
		line-height: 48px;
		margin: 5% auto;
	}

	.ftm_compa p {
		margin-bottom: 5%;
	}

	.company2,
	.company2 .btn a {
		margin: 0 auto;
	}

	#company img.bird {
		bottom: 0;
		right: 2%;
		width: 17%;
	}

	#company img.sun {
		left: 4%;
		width: 25%;
	}
}
@media screen and (max-width: 540px) {
	.company .left {
		margin-right: 0;
		width: 100%;
	}

	.company .left img {
		width: 90%;
	}

	.ftm_compa .right {
		max-width: 400px;
	}
}


#instagram {
	padding: 10% 0 0;
}

#sbi_load {
	display: none!important;
}

.update {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/*動画再生ボタン*/
.svg-inline--fa {
	position: relative;
}

.fa-play {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 60px;
	z-index: -1;
}
/*動画再生ボタン*/

.sbi_item {
	display: inline-block;
	vertical-align: middle;
	margin: 0.5%;
	width: 210px;
	height: 210px;
}
.sbi_item img {
	width: 100%;
	height: 100%;
}

.sbi_photo_wrap a {
	position: relative;
	z-index: 1;
	display: block;
	width: 210px;
	height: 210px;
	padding-bottom: 0!important;
}

.fa-clone,
.sbi-screenreader {
	display: none!important;
}

.svg-inline--fa:hover {
	display: block;
}

#sb_instagram .sbi_photo {

}

#sb_instagram .sbi_photo .caption {
  width: 100%;
  height: 100%;
  padding: 6px;
  box-sizing: border-box;
  overflow: auto;
	background-color:	rgba(255,255,255,0.6);
	color: #000;
  font-size: 12px;
  line-height: 16px;
	overflow: hidden;
  opacity: 0;
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
}
#sb_instagram .sbi_photo:hover .caption,
#sb_instagram .sbi_photo:focus .caption {
  opacity: 1;
}
#sb_instagram .sbi_photo:hover .fa-clone,
#sb_instagram .sbi_photo:focus .fa-clone {
  display: none !important;
}


#instagram img.child4,
#instagram img.tsumiki {
	z-index: 1;
	position: absolute;
}

#instagram img.child4 {
		top: -5%;
		left: 15%;
		width: 40%;
		max-width: 200px;
}
#instagram img.tsumiki {
		top: 7%;
		right: 26%;
		width: 8%;
		max-width: 80px;
}

#instagram h2 {
	color: #107A2D;
	font-size: 52px;
	margin-bottom: 2%;
}

.fts-instagram-scrollable {
	margin: 0 auto;
	overflow: inherit!important;
}

.slicker-date {
	display: inline-block;
	height: 220px;
	width: 220px;
	margin: 0 auto;
}

.slicker-instagram-placeholder {
	width: 90%;
	max-width: 220px;
	display: inline-block!important;
	margin: 8px;
	margin-top: 0;
	background-size: cover;
	background-repeat: no-repeat;
}

#instagram img.sprout,
#instagram img.kabuto,
#instagram img.sprout2,
#instagram img.sprout3,
#instagram img.kamakiri,
#instagram img.sprout4 {
	position: absolute;
	z-index: 5;
	width: 7%;
	max-width: 100px;
}

#instagram img.kabuto {
		left: 6%;
		top: 23%;
		width: 10%;
		max-width: 120px;
}
#instagram img.kamakiri {
		right: 6%;
		top: 26%;
		width: 10%;
		max-width: 140px;
}

#instagram img.sprout2,
#instagram img.sprout3 {
	bottom: -20%;
}

#instagram img.sprout {
		left: 5%;
		bottom: -20%;
}
#instagram img.sprout2 {
		left: 28%;
}
#instagram img.sprout3 {
		right: 28%;
}
#instagram img.sprout4 {
		right: 5%;
		bottom: -25%;
}

@media screen and (max-width: 1194px) {
	#instagram img.child4 {
			top: -2%;
			left: 7%;
	}
	#instagram img.tsumiki {
			top: 7%;
			right: 20%;
			width: 8%;
	}
	#instagram img.kabuto {
			left: 3%;
	}
	#instagram img.kamakiri {
			right: 3%;
			bottom: 44%;
			width: 10%;
	}
}


	@media screen and (max-width: 540px) {
		#instagram {
			padding: 15% 0 0;
		}

	.update {
		width: 100%;
		display: inline-block;
		text-align: center;
	}
	.fa-play {
		width: 30px;
	}

	.sbi_item {
		margin: 1%;
	width: 150px;
	height: 150px;
	}

	.sbi_photo_wrap a {
		width: 151px;
		height: 151px;
	}

	.fts-instagram-scrollable {
		display: block;
		text-align: center;
		height: 240px!important;
	}

	.slicker-date {
		height: 100px!important;
		width: 100px!important;
		display: block;
	}

	.slicker-instagram-placeholder {
		max-width: 100px;
		margin: 0 4px 8px;
		text-align: center;
	}


	#instagram img.tsumiki {
			top: 1%;
			right: 4%;
			width: 13%;
	}

	#instagram h2 {
		font-size: 40px;
	}

	#instagram img.sprout {
			bottom: -2%;
	}
	#instagram img.sprout4 {
			bottom: -5%;
	}

	#instagram img.kabuto {
			top: 33%;
			width: 15%;
	}

	#instagram img.kamakiri {
			right: 3%;
			top: 28%;
			width: 15%;
	}
}
